HPE BladeSystem Server Blades
cancel
Showing results for 
Search instead for 
Did you mean: 

Upgrade Mixed C7000 Chassis

thomasz
Occasional Visitor

Upgrade Mixed C7000 Chassis

Hi PPL,

 

We have a mixed C7000 system which includes BL460c G5 and BL870c (Integrity) blades. To support new features (like VLAN tagging for ILO) we would like to upgrade all of this to the latest firmware levels. The thing is, i can't find the supported versions for this environment. 

 

The following URL describes supported OA and VC versions for mixed Proliant/Integrity Enclosures, but the support matrix only lists i2/i4 integrity blades:

http://h20566.www2.hp.com/portal/site/hpsc/template.BINARYPORTLET/public/kb/docDisplay/resource.process/?spf_p.tpst=kbDocDisplay_ws_BI&spf_p.rid_kbDocDisplay=docDisplayResURL&javax.portlet.begCacheTok=com.vignette.cachetoken&spf_p.rst_kbDocDisplay=wsrp-resourceState%3DdocId%253Demr_na-c04047376-6%257CdocLocale%253D&javax.portlet.endCacheTok=com.vignette.cachetoken

 

We have the older version which is not listed in the document. Some other document lists the Release Sets for the older BL870c Integrity blades (Page 6 bottom):

 

http://h20566.www2.hp.com/portal/site/hpsc/template.BINARYPORTLET/public/kb/docDisplay/resource.process/?spf_p.tpst=kbDocDisplay_ws_BI&spf_p.rid_kbDocDisplay=docDisplayResURL&javax.portlet.begCacheTok=com.vignette.cachetoken&spf_p.rst_kbDocDisplay=wsrp-resourceState%3DdocId%253Demr_na-c04014125-1%257CdocLocale%253D&javax.portlet.endCacheTok=com.vignette.cachetoken

 

Now the question remains: what OA version do we need to support this mixed Proliant/Integrity enclosure?

 

Thanks for your help.

 

 

1 REPLY
thomasz
Occasional Visitor

Upgrade Mixed C7000 Chassis

Please advice if it's possible to only upgrade the Onboad Administrator (OA) to the latest version to support the new VLAN tagging function, without upgrading the servers at all..

 

firmware_versions